» Ubuntu » パッケージ

Error

two or more packages specified (libboost-test1.42-dev natty)